Antidote 9 Windows Compatibility

Windows

Minimum requirements
  • Processor: x86/x86–64/AMD64, 1 GHz
  • RAM: 2 GB Memory
  • Disk space: between 4.5 and 7.5 GB depending on the chosen language
  • Operating system:
    - Windows 7, 8, 8.1 or 10:
          1507, 1511 (November Update),
          1607 (Anniversary Update),
          1703 (Creators Update),
          1709 (Fall Creators Update),
          1803 (April 2018 Update)
    - Windows Server (Desktop Experience mode):
          2008 R2, 2012, 2012 R2 or 2016 (1607)
  • Active Internet connection (during installation)

* Systems and software marked with an asterisk tend to be updated frequently. Antidote 10 will stay compatible with a reasonable number of versions of these; compatibility with older versions might no longer be assured to allow for newer versions to be supported.


If you would like us to integrate Antidote with other software, please contact us.

Antidote 9 works with

Microsoft Office

Word

2007, 2010, 2013, 2016 (1509 to 1810), 2019 (1810) (does not integrate with the version available on the Microsoft Store)
View documentation

Excel

2007, 2010, 2013, 2016 (1509 to 1810), 2019 (1810) (does not integrate with the version available on the Microsoft Store)
View documentation

Outlook

2007, 2010, 2013, 2016 (1509 to 1810), 2019 (1810) (does not integrate with the version available on the Microsoft Store)
View documentation

PowerPoint

2007, 2010, 2013, 2016 (1509 to 1810), 2019 (1810) (does not integrate with the version available on the Microsoft Store)
View documentation

Microsoft *

Internet Explorer

10, 11
View documentation

Windows Live Mail

2011, 2012
View documentation

WordPad

View documentation

Notepad (Bloc-notes)

View documentation

Google

Chrome *

66
View documentation

Mozilla

Firefox*

59, 60 ; ESR 52, ESR 60
View documentation

Thunderbird *

52
View documentation

LibreOffice *

Writer

4.4, 5.0 32 bits, 5.2, 5.3, 5.4, 6.0
View documentation

Calc

4.4, 5.0 32 bits, 5.2, 5.3, 5.4, 6.0
View documentation

Impress

4.4, 5.0 32 bits, 5.2, 5.3, 5.4, 6.0
View documentation

Draw

4.4, 5.0 32 bits, 5.2, 5.3, 5.4, 6.0
View documentation

Web applications

Gmail

With Internet Explorer, Firefox, Google Chrome
View documentation

Google Documents

text only; With Internet Explorer, Firefox, Google Chrome
View documentation

Hotmail

With Internet Explorer, Firefox, Google Chrome
View documentation

Yahoo Mail

With Internet Explorer, Firefox, Google Chrome
View documentation

Adobe CC / CS

Illustrator

CS5, CS6, CC, CC 2014, CC 2015, CC 2017, CC 2018 (22.0)
View documentation

InCopy

CS5, CS5.5, CS6, CC, CC 2014, CC 2015, CC 2017, CC 2018 (13.0)
View documentation

InDesign

CS5, CS5.5, CS6, CC, CC 2014, CC 2015, CC 2017, CC 2018 (13.0)
View documentation

Other software

Postbox *

2.5, 3.0, 4.0, 5.0
View documentation

GroupWise

8, 2012, 2014, 2018 (default editor)
View documentation

WordPerfect

X4 to X9
View documentation

Text formats

TEXT files

View documentation

Tex (except macros)

View documentation

LaTex (except macros)

View documentation

RTF (par WordPad)

View documentation

Markdown

View documentation

Antidote 10's Anti-Oops! technology is compatible with

GroupWise

8, 2012, 2014, 2018 (default editor)
View documentation

Outlook

2007, 2010, 2013, 2016, 2019 (see above for specific versions)
View documentation

PostBox *

2.5, 3.0, 4.0, 5.0
View documentation

Thunderbird *

52
View documentation

Windows Live Mail

2011, 2012
View documentation

Applications that publishers have made compatible

Beenote (www.beenote.io)

View documentation

Juris Évolution (www.jurisconcept.ca)

View documentation

SDL Trados Studio Professional (www.sdltrados.com)

2015 SR2 et 2017 (SDL connector required)
View documentation